Search found 1 match

by Joe
Thu Aug 06, 2009 12:04 pm
Forum: OpenEMM Contributions
Topic: Connector install issue
Replies: 1
Views: 10967

Connector install issue

Background and version info Had Openemm (v5.5.1) installed and working on CentOS 5. All seemed to be OK but the 'powers that be' wanted SugarCRM installed and to use this with OpenEMM to handle the mailing aspect. Therefore needed to install SugarCRM (v5.1 which is the only version that works with ...